Frequent Contributor

Excel Add-in

Which version of Excel do I need to run the add-in?

3 REPLIES 3
Frequent Contributor

RE: Excel Add-in

You will need to be running 32-bit Excel (2007 onward). The add-in works for Windows only.
Previous Contributor

RE: Excel Add-in

Hi Stefanie, I have Excel 2013 installed but Addin doesn't work. Can you please let me know whether there are any known compatibility issues with Excel 2013? Regards
Frequent Contributor

RE: Excel Add-in

Ankesh, I'm not aware of any compatibility issues. I use the 2013 version without a problem. If you need assistance, please open a support ticket by emailing support@anaplan.com Thanks.